unable to open calibre - previously OK.

Asked by Shawn on 2014-09-29

calibre versions newer than 2.0 do not run on Windows XP. This is because the graphics toolkit calibre uses (Qt 5 ) crashes a lot on Windows XP. We suggest you stay with calibre 1.48 which works well on Windows XP.

Have been successfully using calibre for a number of years. Did a recent upgrade, now unable to open calibre & access. Have uninstalled & same process occurs.

Able to access ebook viewer.

Using Windows 7 professional on Windows 32 bit.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu calibre Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
Shawn (shawn-sheridan) said :
#1

Hello
Please note: I am using Windows 7; have been using calibre for a number of years now without problems. Suddenly, calibre suggests I am using XP. Haven't used XP for many years. As I mentioned, have uninstalled and re-installed calibre without change. Please help as I find calibre an amazing tool.

-----Original Message-----
From: <email address hidden> [mailto:<email address hidden>] On Behalf Of Shawn
Sent: Monday, 29 September 2014 2:12 PM
To: <email address hidden>
Subject: [Question #255119]: unable to open calibre - previously OK.

New question #255119 on calibre in Ubuntu:
https://answers.launchpad.net/ubuntu/+source/calibre/+question/255119

calibre versions newer than 2.0 do not run on Windows XP. This is because the graphics toolkit calibre uses (Qt 5 ) crashes a lot on Windows XP. We suggest you stay with calibre 1.48 which works well on Windows XP.

Have been successfully using calibre for a number of years. Did a recent upgrade, now unable to open calibre & access. Have uninstalled & same process occurs.

Able to access ebook viewer.

Using Windows 7 professional on Windows 32 bit.

--
You received this question notification because you asked the question.

Revision history for this message
Manfred Hampl (m-hampl) said :
#2

This is a support area for calibre when run on Ubuntu Linux.

If you have problems with calibre on any other operating system (e.g. Windows), please look for help on http://calibre-ebook.com/help

Can you help with this problem?

Provide an answer of your own, or ask Shawn for more information if necessary.

To post a message you must log in.